/*------------------------------------------------------------------

[Custom Stylesheet]


Last change:	03/25/2013
Assigned to:	You

-------------------------------------------------------------------*/
div.widget-content { overflow-y: auto; }
div.widget .widget-header { min-height: 40px; height: auto; }

@media (min-width: 979px) {
	body {
		margin-top:0px;
	}
	
	.navbar-ex1-collapse {
		margin-top: 8px;
	}
}

@media (max-width: 978px) {
	.container {
	 padding:0;
	 margin:0;
	}

    body {
     padding:0;
    }

  	.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
      margin-left: 0;
      margin-right: 0;
  	  margin-bottom:0;
  	}

  	.widget .widget-content {
	 padding:0;
	}
	
	.widget .widget-responsive {
		padding:10px;
	}
}
.text-primary {
	color: #cc7a00;
}

.input-xs {
  height: 22px;
  padding: 2px 5px;
  font-size: 12px;
  line-height: 1.5; /* If Placeholder of the input is moved up, rem/modify this. */
  border-radius: 3px;
  display: inline-block;
}

/* Hide HTML5 Up and Down arrows. */
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
 
input[type="number"] {
    -moz-appearance: textfield;
}

html, body {
	height: 100%;
}

.container-fuild {
	.container-fixed();
	margin: 0 5%;
	@media(max-width:@screen-md){
		margin: 0 1%;
	}
}

.subnavbar, .navbar-header, .navbar, .footer {
	margin: 0;
}

.container-body {
	margin-top: 2%;
}

.footer {
	background: #292929;
	margin-top: -53px;
	min-height: 53px;
}

#wrapper {
	min-height: 100%;
	padding-bottom: 53px;
}

.equipe-win, .equipe-win .btn-modal {
	font-weight: bold;
}

.trophy-1 {
	color: #D4AF37;
}

.trophy-2 {
	color: #C0C0C0;
}

.trophy-3 {
	color: #CD7F32;
}

.sorting:after {
    font-family: FontAwesome;
    content: "\f0dc";
    float: right;
}

.sorting_asc:after {
    font-family: FontAwesome;
    content: "\f0d7";
    float: right;
}

.sorting_desc:after {
    font-family: FontAwesome;
    content: "\f0d8";
    float: right;
}

.search-box {
    padding: 5px;
    padding-left: 15px;
    border: 1px solid #ddd; 
    border-radius: 20px;
}

.text-bold {
	font-weight: bold;
}

.shortcuts .shortcut {
	display: block;
	min-height: 130px;
	min-width: 120px;
}

.my-result, table.dataTable tbody tr.my-result, table.table-striped > tbody > tr.my-result > td {
	background-color: #323232;
	color: #fff;
}

.table-hover > tbody > tr.my-result:hover > td,
.table-hover > tbody > tr.my-result:hover > th {
	background-color: #292929;
	color: #fff;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}

.table tbody > tr > td.text-middle, .text-middle, .table tbody > tr > th.text-middle {
	vertical-align: middle;
}

.logo-tv {
	padding-left: 5px;
	padding-right: 5px;
}

.visible-xs .logo-tv, .logo-xs {
	max-height: 28px;
}

.has-error {
	border-color: #a94442;
}

.dot {
	height: 10px;
	width: 10px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
}

.dot.dot-success {
	background-color: #5cb85c;
}

.dot.dot-primary {
	background-color: #428bca;
}

.badges-certificate {
	font-size: 18px;
}

.badges-certificate .text-primary {
	color: #428bca;
}

.badges-certificate .text-default {
	color: #bbb;
}

.dot.dot-danger {
	background-color: #d9534f;
}

.favoris, .no-favoris:hover {
	color: #fcaf3e;
}

.no-favoris, .favoris:hover {
	color: #bbb;
}

.btn-link.btn-modal {
	color: #333;
}

.pointer {
	cursor: pointer;
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

.groupe {
	position: relative;
}

.branch {
    width: 30px;
    height: 138px;
    border: 1px solid #ddd;
    border-left: none;
    position: absolute;
    top: 80px;
    left: 208px;
}

.branch-line {
    width: 34px;
    height: 1px;
    background-color: #ddd;
    position: absolute;
    top: 148px;
    left: 237px;
    z-index: 100;
}

.panel-body.quart, .panel-body.demi {
	padding-top: 0;
}

.quart .panel {
	margin-top: 136px;
}

.quart .branch {
    width: 30px;
    height: 258px;
    border: 1px solid #ddd;
    border-left: none;
    position: absolute;
    top: 80px;
}

.quart .branch-line {
    width: 34px;
    height: 1px;
    background-color: #ddd;
    position: absolute;
    top: 194px;
    z-index: 100;
}

.demi .panel {
	margin-top: 310px;
}

.demi .branch {
    width: 30px;
    height: 430px;
    border: 1px solid #ddd;
    border-left: none;
    position: absolute;
    top: 77px;
}

.demi .branch-line {
    width: 34px;
    height: 1px;
    background-color: #ddd;
    position: absolute;
    top: 213px;
    z-index: 100;
}

.final .panel {
	margin-top: 430px;
}

.phase-finale {
	width: 270px; 
	float: left; 
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
}

.phase-finale .panel-phase-finale {
    height: 1176px;
}

.phase-finale .panel-phase-finale .panel .panel-heading {
	background-color: #323232;
	border-color: #323232;
	color: #fff;
}

.logo-lanbet {
	height: 40px;
}
